A new upstream version is available: 0.7.3..3

package:
node-source-map
severity:
high
created:
2018-02-18
last updated:
2019-02-17

A new upstream version 0.7.3..3 is available, you should consider packaging it.